.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
/*Hides unnecessary <br> tags above Featured Products*/
#content_area br {
  display: none;
}
#content_area table table br {
  display: block;
}
#homepage br {
  display: block;
}
/*****************************
* *        OVERRIDES     * *
******************************/
#navWrap {
  border-bottom: none;
}
#contentWrap,
#content,
#content_area {
  width: 100%;
}
#content_area {
  padding: 0;
  background: #F3F3F3;
}
#heroWrap {
  height: 511px;
  background-image: url(../images/homepage/hero.jpg), url(../images/homepage/hero-tile.jpg);
  background-position: center top, center top;
  background-repeat: no-repeat, repeat-x;
}
#hero {
  position: relative;
  margin: 0 auto;
  width: 960px;
}
#hero .hero-message {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 43px;
  right: 56px;
  padding: 25px 30px 30px;
  width: 254px;
  height: 376px;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}
#hero .hero-message h2 {
  margin: 0 0 8px;
  font-size: 30px;
  line-height: 36px;
}
#hero .hero-message p {
  line-height: 17px;
}
#hero .hero-message .btn {
  margin-top: 39px;
}
#promos {
  width: 960px;
  height: 390px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin: -15px auto 15px;
  padding: 18px;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
#promos .btn {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.promo {
  float: left;
  margin-left: 18px;
  width: 296px;
  font-size: 13px;
}
.promo:first-child {
  margin-left: 0;
}
.promo h3 {
  margin-bottom: 10px;
}
.promo .imgWrap {
  position: relative;
}
.promo .imgWrap .btn {
  -webkit-transition: opacity 200ms linear;
  -moz-transition: opacity 200ms linear;
  -o-transition: opacity 200ms linear;
  -ms-transition: opacity 200ms linear;
  transition: opacity 200ms linear;
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 68px;
  left: 101px;
}
.promo .imgWrap:hover .btn {
  opacity: 1;
  filter: alpha(opacity=100);
}
.promo p.price {
  margin-top: 10px;
  color: #000;
  font-weight: 600;
}
.promo p.desc {
  margin: 3px 0 10px;
  line-height: 17px;
}
.promo a.more {
  font-style: italic;
}
#social-feeds {
  margin: 20px auto 30px;
  width: 960px;
}
#social-feeds .feed {
  width: 470px;
  height: 424px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 18px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
#social-feeds .feed:first-child {
  margin-right: 20px;
}
#social-feeds .feed h3 {
  margin: 0 0 18px;
  font-size: 19px;
  line-height: 1;
}
.fb-like-box {
  width: 432px;
  height: 348px;
  border: 1px solid #E8E8E8;
  border-radius: 6px;
}
.footerWrap {
  margin-top: 0;
}
/*****************************
* *   FEATURED PRODUCTS    * *
******************************/
#content_area table[width="96%"],
#content_area table[width="96%"] table {
  width: 960px;
  border-collapse: collapse;
}
#content_area table[width="96%"] td {
  padding: 0;
}
img[src$="Icon_FreeShipping_Small.gif"],
td[background$="Grid_Divider_Vertical.gif"],
td[background$="Grid_Divider_Horizontal.gif"] {
  /*Removes vertical divider*/

  display: none;
}
/* Produt Images */
table.v65-productDisplay a > img {
  max-width: 190px;
}
/* Center Featured Products Text */
a.productnamecolor.colors_productname,
font.pricecolor.colors_productprice,
font.text.colors_text {
  display: block;
  text-align: center;
}
font.pricecolor.colors_productprice font.text.colors_text {
  display: inline;
}
/* Name */
a.productnamecolor.colors_productname {
  color: #000;
  font: normal 12px/1.3 Arial, sans-serif;
}
/* Our Price TEXT */
font.pricecolor.colors_productprice font.text.colors_text b {
  color: #000;
  font: normal 12px/1.3 Arial, sans-serif;
}
/* Sale PRICE/TEXT / Our Price PRICE */
font.pricecolor.colors_productprice {
  color: #000;
  font: normal 12px/1.3 Arial, sans-serif;
}
